.FormDateField1448{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.NoCriteriaPhrase1448{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase1448{
font-family:Verdana;font-size:8pt;}
.PagerButton1448{
font-size:8pt;}
.PagerButton1448 A{
background-color:#dcdcdc;border-bottom:#333333  1px Solid;border-left:#333333  1px Solid;border-right:#333333  1px Solid;border-top:#333333  1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerButton1448 A:hover{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.qbebutton1448{
background-color:#dcdcdc;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;margin-right:3px;}
.qbebutton1448:hover{
background-color:#c0c0c0;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#00f;}
.QueryCriteria1448{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader1448{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formtextbox1448{
font-family:Verdana;font-size:8pt;margin-right:3px;}
input.NewFormButton1448{
background-color:#dcdcdc;border-bottom:#333333 1px Solid;border-left:#333333 1px Solid;border-right:#333333 1px Solid;border-top:#333333 1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver1448{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl1448{
font-family:Verdana;font-size:8pt;margin-right:3px;}
span.SearchedForPrompt1448{
padding-right:5px;}
.basefont1448, .basefont1448 td{
font-family:Verdana;font-size:8pt;}
.basefont1448 A, .basefont1448 td A{
color:#00f;text-decoration-line:none;}
.basefont1448 A:Hover, .basefont1448 td A:Hover{
text-decoration-line:underline;}
.basefontcustom1448, .basefontcustom1448 td{
font-family:Verdana;font-size:8pt;}
.basefontcustom1448 A, .basefontcustom1448 td A{
color:#00f;text-decoration-line:none;}
.basefontcustom1448 A:Hover, .basefontcustom1448 td A:Hover{
text-decoration-line:underline;}
.basefontquery1448, .basefontquery1448 td{
font-family:Verdana;font-size:8pt;}
.basefontquery1448 A, .basefontquery1448 td A{
color:#00f;text-decoration-line:none;}
.basefontquery1448 A:Hover, .basefontquery1448 td A:Hover{
text-decoration-line:underline;}
